## zope.app.debug 3.4.1

=== debian/changelog ===
zope.app.debug (3.4.1-2ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:48 +0000

zope.app.debug (3.4.1-2ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 17:44:31 -0500

zope.app.debug (3.4.1-2ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 19:50:41 +0200

zope.app.debug (3.4.1-2ubuntu1) maverick; urgency=low

  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 20:26:53 +0300

zope.app.debug (3.4.1-2) karmic; urgency=low

  * Remove the copy of sources from the diff
  * Add description and copyright
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 20:26:33 +0300

python-zope.app.debug (3.4.1-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Mon, 23 Mar 2009 13:55:07 -0400

python-zope.app.debug (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
