=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.debug/zope.app.debug-(\d.*)\.tar\.gz
